@charset "utf-8";
@import url("../webfonts/calibril/stylesheet.css");
@import url("../webfonts/CONSOLA/stylesheet.css");
@import url("../webfonts/arial/stylesheet.css");
@import url("../../webfonts/Calibri/stylesheet.css");


@media (max-width : 1051px ) {
}

@media (min-width: 1052px) and (max-width: 1317px) {
}

@media (min-width: 1318px) {
}



main .outerbox {
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	font-family: Calibri;
	font-size: 24px;
	width: 1150px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	color: #000000;
}

main .outerbox h1 {
	font-size: 54px;
	font-family: CONSOLA;
	color: #FFFFFF;
	text-align: center;
	border-style: none;

}

main .outerbox p a {
	color: #029FA2;
	text-decoration: none;
	font-family: Calibri;
	font-size: 24px;
}
main .outerbox p a:hover, main .outerbox p a:active, main .outerbox p a:focus {
	color: #00888A;
	font-weight: bold;
	font-size: 24px;	
}

main .outerbox .img {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	height: 400px;
}
main .outerbox img{
	width: 100%;
	height: 100%;
}

main .outerbox span {
	font-weight: bold;
}
